
.cuerpo_horarios{
	background:
		url("../imagenes/reloj2.png") 1em 1em no-repeat,
		url("../imagenes/reloj5.png") right top no-repeat,
		url("../imagenes/betas.jpg") 0 0 repeat;
	text-align:center;
	max-width:100%;	
	height:auto;
	margin:0 auto;	
}

#horarios{
	margin: 0 auto;
	padding: 0.5em;
	color:#000;	
	font-size:2em;	
}

#horarios h1{
	color:#000;
	font-family: miFuente;
	font-size:1em;
	font-weight:bold;	
	letter-spacing:3px;	
	text-decoration:underline;
}

#horarios h2{
	font-family: miFuente;
	font-style:bold;
	font-size:0.7em;
	margin-top: 20px;
}

#horarios p{
	margin-top:10px;
	font-family: miFuenteGeneral;
	font-size:0.4em;	
}

/*Para pantallas menores de 960px*/
@media all and (max-width:960px) {

	.cuerpo_horarios{
		background:
		url("../imagenes/reloj2.png") left 1em no-repeat,
		url("../imagenes/reloj5.png") 20.5em top no-repeat,
		url("../imagenes/betas.jpg") 0 0 repeat;
		text-align:center;
		max-width:100%;	
		height:auto;
		margin:0 auto;	
	}

	#horarios{
		margin: 0 auto;
		padding: 0.5em;
		color:#000;	
		font-size:1.5em;	
	}	

}

/*Para pantallas menores de 720px*/
@media all and (max-width:720px) {

	.cuerpo_horarios{
		background:
			url("../imagenes/reloj2.png") left top no-repeat,
			url("../imagenes/betas.jpg") 0 0 repeat;
		text-align:center;
		max-width:100%;	
		height:auto;
		margin:0 auto;	
	}

	#horarios{
		margin: 0 0.5em 0 4em;
		padding: 0.5em;
		color:#000;	
		font-size:1.5em;	
	}	

}

/*Para pantallas menores de 520px*/
@media all and (max-width:520px) { 	
	
	.cuerpo_horarios{
		background:
			url("../imagenes/reloj2.png") left -1em no-repeat,
			url("../imagenes/betas.jpg") 0 0 repeat;
		text-align:center;
		max-width:100%;	
		height:auto;
		margin:0 auto;	
	}

	#horarios{
		margin: 0 0.5em 0 4em;
		padding: 0.3em;
		color:#000;	
		font-size:1.3em;	
	}		
	
}

/*Para pantallas menores de 420px*/
@media all and (max-width:420px) { 	
	
	.cuerpo_horarios{
		background:
			url("../imagenes/reloj2.png") 1em top no-repeat,
			url("../imagenes/betas.jpg") 0 0 repeat;
		text-align:center;
		max-width:100%;	
		height:auto;
		margin:0 auto;	
	}

	#horarios{
		background-color:#fff;
		opacity:0.8;
		margin: 0;
		padding: 0.3em;
		color:#000;	
		font-size:1.3em;	
	}		
	
}